<div class="footer">
  <div class="followUs">
    <p class="text-footer">Síguenos en:</p>
    <p class="text-footer"> Twitter  |  Facebook  |  Instagram  |  TikTok</p>
  </div>
  <div class="copyright">
    <p class="text-footer">Copyright BlueStore © 2022 Introducir un pipes que me muestre el año actual</p>
  </div>
</div>

